<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We're supposed [#] less electricity these days.]]></sentence>
			<answers>
				<answer>to use</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>aren't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] Mom supposed to be at work this Saturday?]]></sentence>
			<answers>
				<answer>Is</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Am</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Those people [#] supposed to talk during the movie. It's really annoying.]]></sentence>
			<answers>
				<answer>aren't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to use</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[ [#] supposed to wait in the hall before class?]]></sentence>
			<answers>
				<answer>Are we</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>be</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Jed and Nancy [#] to meet us at the café in half an hour.]]></sentence>
			<answers>
				<answer>are supposed</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Is</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Is Margarita really supposed to [#] here?]]></sentence>
			<answers>
				<answer>be</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>are supposed</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[ [#] I supposed to reuse this plastic bag?]]></sentence>
			<answers>
				<answer>Am</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Are we</i>]]></hint>
		</question>
	</questions>
</exercise>
